Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 25-03-2017 11:47:17

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Ecran noir avec carte NVIDIA

Bonjour.

Je viens de faire une mise à jour sur une machine Debian 8 Mate.
Je redémarre et j'arrive sur un tty. Avant la mise à jour avec avec aptitude je démarrais normalement en graphique.

La carte graphique est une :

lspci | grep VGA


00:12.0 VGA compatible controller: NVIDIA Corporation C67 [GeForce 7000M / nForce 610M] (rev a2)



Je peux lancer startx depuis le tty mais bon... Et puis de toute façon j'ai un affichage dégradé.


A+

Dernière modification par laguespa (25-03-2017 12:16:06)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#2 25-03-2017 12:13:01

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : Ecran noir avec carte NVIDIA

Bonjour,
Tu as sans doute eu une mise à jour du noyau en ayant les drivers propriétaires Nvidia.
Refais l'installation des drivers propriétaires
https://debian-facile.org/doc:materiel: … ia:accueil

Hors ligne

#3 25-03-2017 13:08:40

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Bon, je sais pas pourquoi mais ça m'a planté tout l'ordi du coup je refais une install complète et on verra la suite.

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#4 25-03-2017 14:03:49

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

Bonjour
arrghhhhh  refaire une installation pour un problème graphique  sad  hmm

si tu a un driver nonfree c'est juste un problème surement de headers absent (et les outils qui vont bien pour le building du noyau )
c'est dommage , vraiment facile a réparer .

c'est une supposition tu donne pas trop d'info sur avant et aprés la mise a jour

Hors ligne

#5 25-03-2017 14:13:47

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

J'ai un bon débit donc ça s'est fait vite et je suis de retour pour cette satanée carte graphique.

Je réinstalle le driver propriétaire parce qu'avec le libre c'est vraiment mal géré.
Je suis le tuto https://debian-facile.org/doc:materiel: … ia:accueil pour installer un logiciel propriétaire depuis les dépôts Debian.

J'obiens ce message pendant l'installation de nvidia-driver


La carte graphique de cette machine n'est plus gérée par le pilote NVIDIA (paquet nvidia-driver). Vous pouvez préférer garder le paquet installé (par exemple pour piloter une autre carte),   │  
 │ mais dans ce cas, la carte graphique suivante ne sera pas utilisable :                                                                                                                         │  
 │                                                                                                                                                                                                │  
 │ 00:12.0 VGA compatible controller [0300]: NVIDIA Corporation C67 [GeForce 7000M / nForce 610M] [10de:0533] (rev a2)                                                                            │  
 │                                                                                                                                                                                                │  
 │ Cette carte a besoin soit du pilote NVIDIA constructeur, non libre, fourni par le paquet nvidia-legacy-304xx-driver ou du pilote libre Nouveau fourni par le paquet                            │  
 │ xserver-xorg-video-nouveau.                                                                                                                                                                    │  
 │                                                                                                                                                                                                │  
 │ Avant de pouvoir utiliser le pilote Nouveau, il est nécessaire de supprimer la configuration de NVIDIA dans le fichier xorg.conf (ou dans un des fichiers de xorg.conf.d/).                    │  
 │                                                                                                                                                                                                │  
 │ Faut-il installer le pilote NVIDIA avec une carte graphique non gérée ?



Qu'est-ce que je fais ? Je réponds non et j'installe nvidia-legacy-304xx-driver ensuite ?

Dernière modification par laguespa (25-03-2017 14:15:35)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#6 25-03-2017 14:20:19

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

oui répond non et teste nouveau  (avec ta jessie bien a jour )

tu a le paquet "nvidia-detect" qui te confirmera la version du driver nonfree a installer
en user tu tape


nvidia-detect
 



donc le driver non-free 340.100 de jessie (si il n a pas changé ) ne prend pas en charge ta carte trop ancienne ?
nota : j ai pas de jessie pour vérifier ( pour l instant tu n utilise pas les backports ? )

le driver actuel de jessie (sans backports )  => https://packages.debian.org/fr/jessie/x … deo-nvidia

pour commencer il faut vérifier ceci (avant l installation du 304 )


apt-get --reinstall install linux-image-amd64 linux-headers-amd64
 


qui devrait instaler tout ce qu il faut pour le noyau jessie 3.16

ensuite soit par le wiki nvidia (section pour les vieux drivers en 304 ) avec DKMS  ou par synaptic en sélectionnant juste le paquet "xserver-xorg-video-xxx-304---"  (les dépendances vont suivre )

NOTA: attention l'installation risque de te demander de créer un fichier /etc/X11/xorg.conf , il faut le faire (les vieux drivers ont encore besoin de ce fichier , ce qui n'est plus le cas avec les derniers des backports de jessie ou de stretch ) le nom du driver reste "nvidia"
donc 2 avertissements , un pour le fichier xorg.conf et l autre pour le reboot

Dernière modification par robert2a (25-03-2017 14:38:59)

Hors ligne

#7 25-03-2017 14:34:18

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

C'est nouveau qui est installé par défaut et ça gère mal l'affichage. C'est pas propre.

nvidia-detect


Detected NVIDIA GPUs:
00:12.0 VGA compatible controller [0300]: NVIDIA Corporation C67 [GeForce 7000M / nForce 610M] [10de:0533] (rev a2)
Your card is only supported up to the 304 legacy drivers series.
It is recommended to install the
    nvidia-legacy-304xx-driver
package.



Du coup j'installe nvidia-legacy-304xx-driver

aptitude install nvidia-legacy-304xx-driver


Les NOUVEAUX paquets suivants vont être installés :    
  libgl1-nvidia-legacy-304xx-glx{a} nvidia-legacy-304xx-alternative{a} nvidia-legacy-304xx-driver nvidia-legacy-304xx-kernel-dkms{a} nvidia-settings-legacy-304xx{a}
  xserver-xorg-video-nvidia-legacy-304xx{a}
Les paquets partiellement installés suivants seront configurés :
  cpp-4.8 dkms fakeroot gcc gcc-4.8 gcc-4.9 glx-alternative-mesa glx-alternative-nvidia glx-diversions libasan0 libasan1 libatomic1 libc-dev-bin libc6-dev libcilkrts5 libegl1-nvidia
  libfakeroot libgcc-4.8-dev libgcc-4.9-dev libgles1-nvidia libgles2-nvidia libitm1 libjansson4 liblsan0 libnvidia-eglcore libnvidia-ml1 libtsan0 libubsan0 libxnvctrl0
  linux-compiler-gcc-4.8-x86 linux-headers-3.16.0-4-amd64 linux-headers-3.16.0-4-common linux-headers-amd64 linux-kbuild-3.16 linux-libc-dev make manpages-dev nvidia-alternative
  nvidia-driver{b} nvidia-driver-bin nvidia-kernel-common nvidia-kernel-dkms nvidia-modprobe nvidia-settings nvidia-support nvidia-vdpau-driver pkg-config xserver-xorg-video-nvidia{b}
0 paquets mis à jour, 6 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 14,1 Mo d'archives. Après dépaquetage, 80,4 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
 nvidia-driver : Dépend: libgl1-nvidia-glx (= 340.101-1) mais il ne sera pas installé.
 xserver-xorg-video-nvidia : Dépend: libgl1-nvidia-glx (= 340.101-1) mais il ne sera pas installé.
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :                                                  
1)     nvidia-driver                                                                  
2)     xserver-xorg-video-nvidia                                                      

     Laisser les dépendances suivantes non satisfaites :                              
3)     nvidia-driver-bin recommande nvidia-driver                                      
4)     nvidia-kernel-dkms recommande nvidia-driver (>= 340.101) | libcuda1 (>= 340.101)
5)     xserver-xorg-video-nvidia recommande nvidia-driver (>= 340.101)



Je pense que le mieux est de supprimer nvidia-driver mais je me méfie parce que c'est là que j'ai tout planté tout à l'heure.

A+


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#8 25-03-2017 14:43:43

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

pour purger


apt-get remove --purge nvidia*
 


puis


apt-get autoremove --purge
 


puis


cd /etc/X11
 


puis


rm xorg.conf
 


puis


rm -R xorg.conf.d
 


puis reboot
tu sera sur nouveau et de la tu peu installer le 304

Hors ligne

#9 25-03-2017 14:51:24

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Je ne comprends pas ta réponse.
Ce que je veux savoir c'est ce que je dois faire quand j'installe nvidia-legacy-304xx-driver et qu'il me demande quels paquets je veux supprimer. smile

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#10 25-03-2017 14:53:38

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

tu peut rien installer si tu a des choses encore a propos du driver "xserver-xorg-video-nvidia" de jessie

donc ce que je te propose c est de purger ce driver au reboot tu pourra installer le 304
nota: au pire ça ne va rien casser , te repondre n est pas installé ou ce fichier ou dossier n existe pas
comme je sais pas ce que tu a fait exactement , je te propose un nettoyage en profondeur  smile

cette commande ne doit pas te donner d erreur


aptitude install nvidia-legacy-304xx-driver
 



mais je te conseille d installer le paquet "image" et "headers" avant comme indiqué plus haut si tu n utilise pas la commande "DKMS"  => mon post en #6

je reprend le retour de aptitude (que tu a posté )


Supprimer les paquets suivants :                                                  
1)     nvidia-driver                                                                  
2)     xserver-xorg-video-nvidia                                                      

     Laisser les dépendances suivantes non satisfaites :                              
3)     nvidia-driver-bin recommande nvidia-driver                                      
4)     nvidia-kernel-dkms recommande nvidia-driver (>= 340.101) | libcuda1 (>= 340.101)
5)     xserver-xorg-video-nvidia recommande nvidia-driver (>= 340.101)
 



tu vois bien que tu a le driver 340 installé  "nvidia-driver" et  "xserver-xorg-video-nvidia"   (qui ne devrait pas sur une installation neuve )

Dernière modification par robert2a (25-03-2017 15:06:08)

Hors ligne

#11 25-03-2017 15:05:35

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Ok, dans ce cas :

apt-get remove --purge nvidia*



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note, selecting 'nvidia-340-updates' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-proxy' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'nvidia-compute-profiler' for regex 'nvidia*'
Note, selecting 'libnvidia-cfg1-any' for regex 'nvidia*'
Note, selecting 'nvidia-cg-dev' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-doc' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1' for regex 'nvidia*'
Note, selecting 'nvidia-alternative' for regex 'nvidia*'
Note, selecting 'libegl1-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-check' for regex 'nvidia*'
Note, selecting 'libopengl0-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-349-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-alternative' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-smi' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-bin' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-71xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-visual-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-358-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-egl-wayland-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-vulkan-common' for regex 'nvidia*'
Note, selecting 'libnvidia-cfg1' for regex 'nvidia*'
Note, selecting 'libglx0-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-alternatives-ia32' for regex 'nvidia*'
Note, selecting 'libgles2-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glvnd-glx' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cfg1' for regex 'nvidia*'
Note, selecting 'nvidia-vulkan-icd' for regex 'nvidia*'
Note, selecting 'nvidia-glx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-persistenced' for regex 'nvidia*'
Note, selecting 'nvidia-driver' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-eglcore' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-source' for regex 'nvidia*'
Note, selecting 'nvidia-alternative-legacy-96xx' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-173xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-340xx' for regex 'nvidia*'
Note, selecting 'libegl1-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-installer-cleanup' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-cg-doc' for regex 'nvidia*'
Note, selecting 'nvidia-settings' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-gdb' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-486' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-common' for regex 'nvidia*'
Note, selecting 'nvidia-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'libnvidia-encode1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-nvcuvid1' for regex 'nvidia*'
Note, selecting 'libxvmcnvidia1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-dummy' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-mps' for regex 'nvidia*'
Note, selecting 'nvidia-glx' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver' for regex 'nvidia*'
Note, selecting 'nvidia-325-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-compiler' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-96xx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-686-pae' for regex 'nvidia*'
Note, selecting 'libnvidia-fatbinaryloader' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-i386' for regex 'nvidia*'
Note, selecting 'nvidia-libvdpau1-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-xconfig' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-vdpau-driver' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-173xx-dev' for regex 'nvidia*'
Note, selecting 'nvidia-334-updates' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cfg1' for regex 'nvidia*'
Note, selecting 'nvidia-egl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-glx-ia32' for regex 'nvidia*'
Note, selecting 'nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-343-updates' for regex 'nvidia*'
Note, selecting 'nvidia-modprobe' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-ml1' for regex 'nvidia*'
Note, selecting 'nvidia-304' for regex 'nvidia*'
Note, selecting 'nvidia-current-updates' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-amd64' for regex 'nvidia*'
Note, selecting 'nvidia-310' for regex 'nvidia*'
Note, selecting 'nvidia-313' for regex 'nvidia*'
Note, selecting 'nvidia-319' for regex 'nvidia*'
Note, selecting 'nvidia-352-updates' for regex 'nvidia*'
Note, selecting 'nvidia-nsight' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-opencl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-support' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-libs' for regex 'nvidia*'
Note, selecting 'nvidia-325' for regex 'nvidia*'
Note, selecting 'libgles1-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-340.101' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-340.102' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-96xx-glx' for regex 'nvidia*'
Note, selecting 'libegl1-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-331' for regex 'nvidia*'
Note, selecting 'nvidia-334' for regex 'nvidia*'
Note, selecting 'nvidia-337' for regex 'nvidia*'
Note, selecting 'nvidia-361-updates' for regex 'nvidia*'
Note, selecting 'nvidia-cg-toolkit' for regex 'nvidia*'
Note, selecting 'nvidia-340' for regex 'nvidia*'
Note, selecting 'nvidia-343' for regex 'nvidia*'
Note, selecting 'nvidia-346' for regex 'nvidia*'
Note, selecting 'nvidia-349' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-encode1' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-debugger' for regex 'nvidia*'
Note, selecting 'nvidia-driver-binary' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-352' for regex 'nvidia*'
Note, selecting 'nvidia-355' for regex 'nvidia*'
Note, selecting 'nvidia-358' for regex 'nvidia*'
Note, selecting 'libnvidia-fbc1' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-icd' for regex 'nvidia*'
Note, selecting 'bumblebee-nvidia' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-340.101' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-340.102' for regex 'nvidia*'
Note, selecting 'nvidia-361' for regex 'nvidia*'
Note, selecting 'nvidia-364' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-any' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-toolkit' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-dev' for regex 'nvidia*'
Note, selecting 'libglx-nvidia0' for regex 'nvidia*'
Note, selecting 'nvidia-driver-libs' for regex 'nvidia*'
Note, selecting 'libgles2-glvnd-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-304.134' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-340.102' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx-i386' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-profiler' for regex 'nvidia*'
Note, selecting 'libgles2-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-340.102' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-ml1' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'nvidia-310-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-libs' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-legacy-340xx-glx' for regex 'nvidia*'
Note, selecting 'boinc-client-nvidia-cuda' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-96xx' for regex 'nvidia*'
Note, selecting 'libgles-nvidia1' for regex 'nvidia*'
Note, selecting 'libgles-nvidia2' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-2.6-amd64' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-nvcuvid1' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-libvdpau1' for regex 'nvidia*'
Note, selecting 'libnvidia-egl-wayland' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler' for regex 'nvidia*'
Note, selecting 'mate-sensors-applet-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-375.26' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-compiler' for regex 'nvidia*'
Note, selecting 'nvidia-319-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'libnvidia-ifr1' for regex 'nvidia*'
Note, selecting 'nvidia-alternative--kmod-alias' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-texture-tools' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cuda1-i386' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx' for regex 'nvidia*'
Note, selecting 'libnvidia-glcore-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-dkms' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver' for regex 'nvidia*'
Note, selecting 'nvidia-va-driver' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-legacy-304xx' for regex 'nvidia*'
Note, selecting 'nvidia-337-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-dkms' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-current' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-fbc1' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-glcore' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-source' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-any' for regex 'nvidia*'
Note, selecting 'nvidia-346-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-opencl-icd' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-340.101' for regex 'nvidia*'
Note, selecting 'libgles1-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-opencl-icd-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-173xx' for regex 'nvidia*'
Note, selecting 'nvidia-355-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-driver-bin' for regex 'nvidia*'
Note, selecting 'libgles1-nvidia-legacy-340xx' for regex 'nvidia*'
Note, selecting 'nvidia-libopencl1-dev' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-vdpau-driver' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-ia32-any' for regex 'nvidia*'
Note, selecting 'libnvidia-ml1' for regex 'nvidia*'
Note, selecting 'glvnd-nvidia-abi-375.20' for regex 'nvidia*'
Note, selecting 'nvidia-364-updates' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-support--v1' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-304' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-driver-libs-i386' for regex 'nvidia*'
Note, selecting 'nvidia-vdpau-driver-ia32' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-71xx' for regex 'nvidia*'
Note, selecting 'libnvidia-ptxjitcompiler' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-310' for regex 'nvidia*'
Note, selecting 'nvidia-alternative-legacy-173xx' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-313' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-340.101' for regex 'nvidia*'
Note, selecting 'nvidia-egl-common' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-340.102' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-319' for regex 'nvidia*'
Note, selecting 'boinc-nvidia-cuda' for regex 'nvidia*'
Note, selecting 'libgldispatch0-nvidia' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-325' for regex 'nvidia*'
Note, selecting 'glx-alternative-nvidia' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-304xx-cuda1' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-kernel-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-vdpau-driver' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-glx-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-common' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-support-any' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-331' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-334' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-ifr1' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-337' for regex 'nvidia*'
Note, selecting 'nvidia-cuda-dev' for regex 'nvidia*'
Note, selecting 'nvidia-kernel-3.16.0-4-amd64' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-304xx' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-340' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-343' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-346' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-349' for regex 'nvidia*'
Note, selecting 'nvidia-304-updates' for regex 'nvidia*'
Note, selecting 'nvidia-profiler' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-352' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-355' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-358' for regex 'nvidia*'
Note, selecting 'libegl-nvidia0' for regex 'nvidia*'
Note, selecting 'libgl1-glvnd-nvidia-glx' for regex 'nvidia*'
Note, selecting 'nvidia-settings-legacy-173xx' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore-340.101' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore-340.102' for regex 'nvidia*'
Note, selecting 'nvidia-173' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-361' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-smi' for regex 'nvidia*'
Note, selecting 'nvidia-experimental-364' for regex 'nvidia*'
Note, selecting 'nvidia-313-updates' for regex 'nvidia*'
Note, selecting 'nvidia-glx-any' for regex 'nvidia*'
Note, selecting 'nvidia-smi' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-304.134' for regex 'nvidia*'
Note, selecting 'nvidia-driver-bin-375.26' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-304xx-alternative' for regex 'nvidia*'
Note, selecting 'libnvidia-compiler-ia32' for regex 'nvidia*'
Note, selecting 'libgl1-nvidia-alternatives' for regex 'nvidia*'
Note, selecting 'nvidia-legacy-340xx-kernel-source' for regex 'nvidia*'
Note, selecting 'libglx-nvidia-alternatives' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore' for regex 'nvidia*'
Note, selecting 'libnvidia-eglcore-375.26' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cuda1-i386' for regex 'nvidia*'
Note, selecting 'nvidia-glx-legacy-71xx-dev' for regex 'nvidia*'
Note, selecting 'libnvidia-legacy-340xx-cuda1' for regex 'nvidia*'
Note, selecting 'nvidia-331-updates' for regex 'nvidia*'
Note, selecting 'nvidia-detect' for regex 'nvidia*'
Note, selecting 'xserver-xorg-video-nvidia-legacy-340xx' for regex 'nvidia*'
Le paquet « nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libvdpau1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « mate-sensors-applet-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-dev » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvtt-bin' instead of 'nvidia-texture-tools'
Le paquet « nvidia-libopencl1-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-current-updates » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'vdpau-va-driver' instead of 'nvidia-va-driver'
Le paquet « nvidia-173 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-304-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-310-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-319-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-331-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-686-pae » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-486 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-binary » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-304 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-310 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-313 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-319 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-325-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-325 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-331 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-334-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-334 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-337-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-337 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-340-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-340 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-343-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-343 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-173xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-71xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-96xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx-nvidia-alternatives » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-173xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-71xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx-legacy-96xx-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-alternative-legacy-96xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-debugger » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-compute-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-proxy » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libgl1-nvidia-glx' instead of 'libgl1-nvidia-glx-340.101'
Le paquet « libgl1-nvidia-glx-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx-ia32-any » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-compiler' instead of 'libnvidia-compiler-340.101'
Le paquet « libnvidia-compiler-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-eglcore' instead of 'libnvidia-eglcore-340.101'
Le paquet « libgl1-nvidia-alternatives-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-173xx » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-alternative' instead of 'nvidia-alternative--kmod-alias'
Le paquet « libgl1-nvidia-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-driver-bin' instead of 'nvidia-driver-bin-340.101'
Le paquet « nvidia-libopencl1-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd-ia32 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vdpau-driver-ia32 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-kernel-dkms' instead of 'nvidia-legacy-304xx-kernel-304.134'
Note, selecting 'libgl1-nvidia-legacy-304xx-glx' instead of 'libgl1-nvidia-glx-304.134'
Le paquet « libxvmcnvidia1 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-alternative' instead of 'nvidia-legacy-304xx-alternative--kmod-alias'
Le paquet « libgl1-nvidia-legacy-304xx-glx-i386 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-2.6-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-346-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-346 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-349-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-349 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-352-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-352 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-355-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-355 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-358-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-358 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-361-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-361 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-364-updates » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-experimental-364 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libgldispatch0-nvidia' instead of 'glvnd-nvidia-abi-375.20'
Note, selecting 'libnvidia-egl-wayland' instead of 'libnvidia-egl-wayland-375.26'
Le paquet « libgl1-nvidia-glx-375.26 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-glcore' instead of 'libnvidia-glcore-375.26'
Le paquet « nvidia-driver-libs-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-kernel-support' instead of 'nvidia-kernel-support--v1'
Note, selecting 'libnvidia-legacy-304xx-compiler' instead of 'libnvidia-compiler-304.134'
Le paquet « libnvidia-legacy-304xx-cuda1-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-legacy-304xx-glcore' instead of 'libnvidia-glcore-304.134'
Note, selecting 'nvidia-legacy-304xx-driver-bin' instead of 'nvidia-driver-bin-304.134'
Le paquet « nvidia-legacy-304xx-driver-libs-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-304xx-kernel-support' instead of 'nvidia-legacy-304xx-kernel-support--v1'
Note, selecting 'nvidia-legacy-340xx-kernel-dkms' instead of 'nvidia-legacy-340xx-kernel-340.102'
Note, selecting 'libnvidia-legacy-340xx-compiler' instead of 'libnvidia-compiler-340.102'
Le paquet « libnvidia-legacy-340xx-cuda1-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-legacy-340xx-eglcore' instead of 'libnvidia-eglcore-340.102'
Le paquet « libgl1-nvidia-glx-340.102 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'libnvidia-legacy-340xx-glcore' instead of 'libnvidia-glcore-340.102'
Note, selecting 'nvidia-legacy-340xx-alternative' instead of 'nvidia-legacy-340xx-alternative--kmod-alias'
Note, selecting 'nvidia-legacy-340xx-driver-bin' instead of 'nvidia-driver-bin-340.102'
Le paquet « nvidia-legacy-340xx-driver-libs-i386 » n'est pas installé, et ne peut donc être supprimé
Note, selecting 'nvidia-legacy-340xx-kernel-support' instead of 'nvidia-legacy-340xx-kernel-support--v1'
Le paquet « nvidia-libvdpau1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-xconfig » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cg-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-3.16.0-4-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-amd64 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-dummy » n'est pas installé, et ne peut donc être supprimé
Le paquet « boinc-client-nvidia-cuda » n'est pas installé, et ne peut donc être supprimé
Le paquet « bumblebee-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-persistenced » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-settings-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-doc » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-gdb » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-toolkit » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-nsight » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-dev » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-visual-profiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl-nvidia0 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-glvnd-nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glvnd-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgldispatch0-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles-nvidia1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles-nvidia2 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx-nvidia0 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libglx0-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-egl-wayland » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fatbinaryloader » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-ptxjitcompiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libopengl0-glvnd-nvidia » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-cuda-mps » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-egl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-egl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-check » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-libopencl1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vulkan-common » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-vulkan-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-304xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-304xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-304xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-304xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libegl1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgl1-nvidia-legacy-340xx-glx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles1-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libgles2-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cfg1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-compiler » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-cuda1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-eglcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-encode1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-fbc1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-glcore » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ifr1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-ml1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libnvidia-legacy-340xx-nvcuvid1 » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-alternative » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-bin » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-driver-libs » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-dkms » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-source » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-kernel-support » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-opencl-icd » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-smi » n'est pas installé, et ne peut donc être supprimé
Le paquet « nvidia-legacy-340xx-vdpau-driver » n'est pas installé, et ne peut donc être supprimé
Le paquet « xserver-xorg-video-nvidia-legacy-340xx » n'est pas installé, et ne peut donc être supprimé
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 glx-diversions : Pré-Dépend: nvidia-installer-cleanup mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).
 



apt-get autoremove --purge



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: libgl1-nvidia-glx (= 340.101-1) mais il n'est pas installé
                 Recommande: libgl1-nvidia-glx-i386 mais il n'est pas installable
 xserver-xorg-video-nvidia : Dépend: libgl1-nvidia-glx (= 340.101-1) mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.



Pas de xorg.conf

Après ces commandes, quand je veux installer nvidia-legacy-304xx-driver j'ai la même proposition de suppression de paquets que précédemment.

Dernière modification par laguespa (25-03-2017 15:06:33)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#12 25-03-2017 15:10:48

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

si tu fais :


apt-get remove xserver-xorg-video-nvidia
 

Hors ligne

#13 25-03-2017 15:11:25

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

apt-get --reinstall install linux-image-amd64 linux-headers-amd64



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: libgl1-nvidia-glx (= 340.101-1) mais ne sera pas installé
                 Recommande: libgl1-nvidia-glx-i386 mais il n'est pas installable
 xserver-xorg-video-nvidia : Dépend: libgl1-nvidia-glx (= 340.101-1) mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#14 25-03-2017 15:12:43

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

apt-get remove xserver-xorg-video-nvidia



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: libgl1-nvidia-glx (= 340.101-1) mais ne sera pas installé
                 Dépend: xserver-xorg-video-nvidia (= 340.101-1) mais ne sera pas installé
                 Recommande: libgl1-nvidia-glx-i386 mais il n'est pas installable
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#15 25-03-2017 15:14:43

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

essaye


apt-get -f install
 



je pense que tu a commencer a installer le driver nvidia sans finir l installation suite au message et que le système est pas content

Dernière modification par robert2a (25-03-2017 15:16:15)

Hors ligne

#16 25-03-2017 15:19:15

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Le choix m'était proposé à l'installation de nvidia-legacy-304xx-driver de supprimer xserver-xorg-video-nvidia.
C'est ce que je viens de faire.

Concernant le fichier /etc/X11/xorg.conf je mets dedans ce que je trouve dans le wiki ?

C'est à dire :


Section "Device"
Identifier  "Video Card"
Driver    "nouveau"
EndSection


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#17 25-03-2017 15:20:43

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

non nvidia


Section "Device"
Identifier  "Video Card"
Driver    "nvidia"
EndSection
 



donc tu est en train d installer le 304 actuellement ?

j'ai du mal a te suivre , si tu a le log de l installation du 304 dans la console

la portion du wiki qui t interresse

Pilotes propriétaires legacy avec DKMS

(cartes anciennes)

dkms est un système de gestion de module recompilant chaque module installé séparément à chaque installation de noyau, c'est le système conseillé.

Si vous avez besoin de la version legacy (driver version 304xx), en console, entrez la commande


apt-get install nvidia-legacy-304xx-kernel-dkms nvidia-settings-legacy-304xx xserver-xorg-video-nvidia-legacy-304xx linux-headers-$(uname -r)
 




apt-cache show xserver-xorg-video-nvidia-legacy-304xx
 


Pour connaître la carte vidéo installée dans la machine (le paquet nvidia-detect doit être installé)


nvidia-detect
 

Dernière modification par robert2a (25-03-2017 15:43:18)

Hors ligne

#18 25-03-2017 15:29:34

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Oui, j'ai installé le 304.

Oui, nividia dans xorg, j'avais rectifié.

Par contre au démarrage j'arrive sur un tty et si je m'identifie et que je lance starx j'ai un


fatal server error:
no screens found

server terminated with error (1)
 



Voici le /var/log/Xorg.0.log

cat /var/log/Xorg.0.log



[    42.931]
X.Org X Server 1.16.4
Release Date: 2014-12-20
[    42.931] X Protocol Version 11, Revision 0
[    42.931] Build Operating System: Linux 3.16.0-4-amd64 x86_64 Debian
[    42.931] Current Operating System: Linux aspire 3.16.0-4-amd64 #1 SMP Debian 3.16.39-1+deb8u2 (2017-03-07) x86_64
[    42.932] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.16.0-4-amd64 root=UUID=4367e775-35d6-4b37-a58b-de7bca621068 ro quiet
[    42.932] Build Date: 11 February 2015  12:32:02AM
[    42.932] xorg-server 2:1.16.4-1 (http://www.debian.org/support)
[    42.932] Current version of pixman: 0.32.6
[    42.932]  Before reporting problems, check http://wiki.x.org
  to make sure that you have the latest version.
[    42.932] Markers: (--) probed, (**) from config file, (==) default setting,
  (++) from command line, (!!) notice, (II) informational,
  (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    42.933] (==) Log file: "/var/log/Xorg.0.log", Time: Sat Mar 25 14:24:52 2017
[    42.933] (==) Using config file: "/etc/X11/xorg.conf"
[    42.933] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    42.934] (==) No Layout section.  Using the first Screen section.
[    42.934] (==) No screen section available. Using defaults.
[    42.934] (**) |-->Screen "Default Screen Section" (0)
[    42.934] (**) |   |-->Monitor "<default monitor>"
[    42.935] (==) No device specified for screen "Default Screen Section".
  Using the first device section listed.
[    42.935] (**) |   |-->Device "Video Card"
[    42.935] (==) No monitor specified for screen "Default Screen Section".
  Using a default monitor configuration.
[    42.935] (==) Automatically adding devices
[    42.935] (==) Automatically enabling devices
[    42.935] (==) Automatically adding GPU devices
[    42.935] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    42.935]  Entry deleted from font path.
[    42.935] (==) FontPath set to:
  /usr/share/fonts/X11/misc,
  /usr/share/fonts/X11/100dpi/:unscaled,
  /usr/share/fonts/X11/75dpi/:unscaled,
  /usr/share/fonts/X11/Type1,
  /usr/share/fonts/X11/100dpi,
  /usr/share/fonts/X11/75dpi,
  built-ins
[    42.935] (==) ModulePath set to "/usr/lib/xorg/modules"
[    42.935] (II) The server relies on udev to provide the list of input devices.
  If no devices become available, reconfigure udev or disable AutoAddDevices.
[    42.935] (II) Loader magic: 0x7fb18825ed80
[    42.936] (II) Module ABI versions:
[    42.936]  X.Org ANSI C Emulation: 0.4
[    42.936]  X.Org Video Driver: 18.0
[    42.936]  X.Org XInput driver : 21.0
[    42.936]  X.Org Server Extension : 8.0
[    42.937] (II) xfree86: Adding drm device (/dev/dri/card0)
[    42.940] (--) PCI:*(0:0:18:0) 10de:0533:1025:0126 rev 162, Mem @ 0xf1000000/16777216, 0xd0000000/268435456, 0xf0000000/16777216, BIOS @ 0x????????/131072
[    42.940] (II) LoadModule: "glx"
[    42.941] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    42.945] (II) Module glx: vendor="X.Org Foundation"
[    42.945]  compiled for 1.16.4, module version = 1.0.0
[    42.946]  ABI class: X.Org Server Extension, version 8.0
[    42.946] (==) AIGLX enabled
[    42.946] (II) LoadModule: "nvidia"
[    42.947] (WW) Warning, couldn't open module nvidia
[    42.947] (II) UnloadModule: "nvidia"
[    42.947] (II) Unloading nvidia
[    42.947] (EE) Failed to load module "nvidia" (module does not exist, 0)
[    42.947] (EE) No drivers available.
[    42.947] (EE)
Fatal server error:
[    42.948] (EE) no screens found(EE)
[    42.949] (EE)
Please consult the The X.Org Foundation support
   at http://wiki.x.org
 for help.
[    42.950] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[    42.951] (EE)

Dernière modification par laguespa (25-03-2017 15:31:55)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#19 25-03-2017 15:34:12

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

lance cette commande


apt-get -s install nvidia-legacy-304xx-kernel-dkms nvidia-settings-legacy-304xx xserver-xorg-video-nvidia-legacy-304xx linux-headers-$(uname -r)
 


c'est une simulation

sans le "-s"  ça va installer le driver 304

je t ai mit au dessus l extrait du wiki qui t interresse (laisse tomber aptitude) et utilise plutot dkms

Dernière modification par robert2a (25-03-2017 15:36:57)

Hors ligne

#20 25-03-2017 15:36:10

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

apt-get -s install nvidia-legacy-304xx-kernel-dkms nvidia-settings-legacy-304xx xserver-xorg-video-nvidia-legacy-304xx linux-headers-$(uname -r)
 



Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
nvidia-settings-legacy-304xx est déjà la plus récente version disponible.
nvidia-legacy-304xx-kernel-dkms est déjà la plus récente version disponible.
xserver-xorg-video-nvidia-legacy-304xx est déjà la plus récente version disponible.
linux-headers-3.16.0-4-amd64 est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#21 25-03-2017 15:38:40

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA

enlève le "-s" et lance la commande , l installation du driver doit faire un building du noyau

si il veut pas peut etre forcer avec "--reinstall"

Dernière modification par robert2a (25-03-2017 15:44:30)

Hors ligne

#22 25-03-2017 15:43:41

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Non, j'avais déjà essayé. Si j'enlève la simulation ça me donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
nvidia-settings-legacy-304xx est déjà la plus récente version disponible.
nvidia-legacy-304xx-kernel-dkms est déjà la plus récente version disponible.
xserver-xorg-video-nvidia-legacy-304xx est déjà la plus récente version disponible.
linux-headers-3.16.0-4-amd64 est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
 


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#23 25-03-2017 15:45:27

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Ecran noir avec carte NVIDIA


apt-get --reinstall install nvidia-legacy-304xx-kernel-dkms nvidia-settings-legacy-304xx xserver-xorg-video-nvidia-legacy-304xx linux-headers-$(uname -r)
 



normalement faut 5 minutes tongue  ,  quand ça veut pas ...........  roll

l installation correcte , blackliste nouveau et met a jour le noyau 3.16 (building) pour que les modules du 304 soit chargé au démarrage.

Dernière modification par robert2a (25-03-2017 15:50:56)

Hors ligne

#24 25-03-2017 15:55:03

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Ça réinstalle mais au reboot pas de graphique et la même erreur si je lance startx.
Pourtant le xorg.conf est bon...

Dernière modification par laguespa (25-03-2017 15:56:35)


"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

#25 25-03-2017 15:57:49

laguespa
Membre
Distrib. : Jessie
Noyau : 4.2.0-0.bpo.1-amd64
(G)UI : Mate
Inscription : 25-09-2009

Re : Ecran noir avec carte NVIDIA

Truc bizarre, si je supprime le xorg.conf ça démarre en graphique mais avec un affichage un peu dégueu comme si j'utilisais encore le driver libre...

"Ce serait peut-être l’une des plus grandes opportunités manquées de notre époque si le logiciel libre ne libérait rien d’autre que du code."

Hors ligne

Pied de page des forums